uni-potsdam.de

Sie verwenden einen veralteten Browser mit Sicherheitsschwachstellen und können die Funktionen dieser Webseite nicht nutzen.

Hier erfahren Sie, wie einfach Sie Ihren Browser aktualisieren können.

RTE nicht nutzbar in der neuesten Version von Chrome (v73)

Der Rich Text Editor (RTE) ist in der aktuellen Chrome-Version (v73) derzeit nicht nutzbar und zeigt lediglich HTML-Quellcode an.

Für die Arbeit im Backend nutzen Sie als Ausweichmöglichkeit bitte den Firefox-Browser.

+++ UPDATE +++ 26.03.2019 +++ Die durch die neueste Chrome-Version verursachten Probleme konnten beseitigt werden. +++ 

Veröffentlicht

22. Mär 2019